﻿@charset "utf-8";
.wmkc-template-46 .wmkc-flex-row-reverse{align-items:center}
.wmkc-template-45 .wmkc-flex{align-items:center}
.table tr:nth-child(even){background:#fff}
.table tr:nth-child(odd){background:#bfdff161}
.pro-detail .pro-detail-content img{display:block;margin:0 auto}
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-flex .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-flex .wmkc-item-img img{position:static}
.wmkc-template-33 .wmkc-flex .wmkc-item-img img{max-height:100%}
#wmkc .wmkc-list>li.wmkc-vkontakte{display:none}
@media (min-width:1025px){#liproducts .nav2{justify-content:flex-start;padding:20px calc(50% - 500px);gap:1.333%}
#liproducts .nav2>li{margin:10px 0;width:24%;}
#liproducts .nav2>li .item-info a{border:none;text-align:center;display:flex;justify-content:center;background:#F6F6F6!important;border-radius:50%;padding:10px;width:150px;margin:0 auto;overflow:hidden}
#liproducts .nav2>li .item-info a img{aspect-ratio:1/1;object-fit:contain;}
#liproducts .nav2>li>a{border:none;text-align:center;justify-content:center;height:auto;line-height:1.4;margin-top:10px}}
@media (min-width:1025px){#liproducts{position:static;display:flex;align-items:center;}
#liproducts>em{position:relative;top:0;transform:none;right:12px}
#liproducts .nav3{width:100%;padding:10px 20px;justify-content:flex-start;max-width:1480px;left:50%;transform:translate(-50%,10px);display:flex;flex-wrap:wrap}
#liproducts:hover .nav3{transform:translate(-50%,0)}
#liproducts .nav3>li{width:24%;max-width:inherit;margin:10px 1.333% 10px 0;position:relative;min-height:90px;padding:0;height:auto}
#liproducts .nav3>li:nth-child(4n){margin-right:0}
#liproducts .nav3>li em{display:none}
#liproducts .nav3>li>a{height:auto;line-height:1.3;font-size:var(--fontsize17);text-align:left;padding-left:105px;display:block;color:var(--fontcolor);white-space:normal;border:none;padding-right:0;}
#liproducts .nav3>li .cate-img{width:90px;height:90px;position:absolute;top:0;left:0;}
#liproducts .nav3>li .cate-img a{display:block;width:100%;height:100%;padding:0;border:none;}
#liproducts .nav3>li .cate-img a img{display:block;width:100%;height:100%;object-fit:contain;}
#liproducts .nav3>li .cate-con ul{opacity:1;transform:none;background:none;padding-left:105px;text-align:left;min-width:100%;position:static;display:block;box-shadow:0 0 0}
#liproducts .nav3>li .cate-con ul li{padding:0;height:auto}
#liproducts .nav3>li .cate-con ul li a{height:auto;line-height:1.3;margin-top:5px;color:#444;font-size:14px;white-space:normal;border:none;padding:0;}
#liproducts .nav3>li>a:hover,#liproducts .nav3>li .cate-con ul li a:hover{color:var(--color)}
#liproducts .nav3 li:hover{background:none}}
@media (max-width:1280px) and (min-width:1025px){#liproducts .nav3>li{width:32%;margin:10px 2% 10px 0;}
#liproducts .nav3>li:nth-child(4n){margin-right:2%}
#liproducts .nav3>li:nth-child(3n){margin-right:0}}
@media (max-width:1024px){#liproducts .nav3>li .cate-img{display:none}}